#!/usr/bin/env bash

log_file=/workdir/logs/demo/marketDemo.log
now=`date +%s`
current_size=`stat -c %Y ${log_file}`
max_diff=600
let diff=${now}-${current_size}
if [[ ${diff} -gt ${max_diff} ]]; then
  echo "$log_file is not updated with ${max_diff}"
  exit 1;
else
  exit 0;
fi